Bug 464173 - [LTC 6.0 FEAT] 201163:Package add/update request for libcmpiutils
[LTC 6.0 FEAT] 201163:Package add/update request for libcmpiutils
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All All
high Severity high
: alpha
: 6.0
Assigned To: Daniel Veillard
Release Test Team
: FutureFeature
Depends On:
Blocks: 356741 554559
  Show dependency treegraph
 
Reported: 2008-09-26 11:00 EDT by IBM Bug Proxy
Modified: 2010-07-02 14:58 EDT (History)
4 users (show)

See Also:
Fixed In Version: libcmpiutil-0.5-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 14:58:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-26 11:00:18 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:04 EDT
1. Feature Overview:
Feature Id:	[201163]
a. Name of Feature:	package update request for libcmpiutils
b. Feature Description
CIM providers for management of virtualization (Xen, KVM, containers, etc.) based on libvirt depend
on libcmpiutils Update to latest level of libcmpiutils is requested.

2. Feature Details:
Sponsor:	Xen
Architectures:
x86
x86_64

Arch Specificity: Both
Delivery Mechanism: Direct from community
Category:	Xen
Request Type:	Package - New
d. Upstream Acceptance:	Accepted
Sponsor Priority	2
f. Severity: Medium
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	libcmpiutil 0.5

3. Business Case
Provides support for IBM Systems Director 6.0

Benefits
Enables third party system management tools for Xen and KVM

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Mike Wortman, wortman@us.ibm.com, 512-838-8582

Technical contact(s):
Daniel Smith, dmsmith1@us.ibm.com

IBM Manager:
Warren Grunbok II, grunbok@us.ibm.com
Comment 1 IBM Bug Proxy 2008-09-29 09:51:50 EDT
That's correct.  Separate packages and new in 5.3.

Thanks!
Comment 2 IBM Bug Proxy 2009-09-09 14:41:05 EDT
------- Comment From markwiz@us.ibm.com 2009-09-09 14:35 EDT-------
Red Hat, will this be in RHEL6 Alpha2?
Comment 3 Daniel Veillard 2009-10-16 08:10:59 EDT
Yes the current version for RHEL-6 is libcmpiutil-0.5-2.el5
so this should match this request,

Daniel
Comment 4 releng-rhel@redhat.com 2009-10-30 18:10:25 EDT
Fixed in 'libcmpiutil-0.5-2.el6', included in compose 'RHEL6.0-20091029.0'.
Moving to ON_QA.
Comment 5 Alexander Todorov 2010-04-26 07:24:30 EDT
libcmpiutil-0.5.1-1.el6.1 found in latest compose. Moving to VERIFIED.
Comment 6 releng-rhel@redhat.com 2010-07-02 14:58:45 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.